#featureblockholder {
	float: left;
	width: 140%;
	height: auto;
	margin-top: -44px;
	margin-left: 6%;
}

.featureblock {
	float: left;
	width: 100px;
	height: 106px;
	margin: 2%;
	margin-right: 3%;
	margin-bottom: 6%;
	font-size:12px;
	font-weight:normal;
	color: #A31F34;
	padding-bottom: 8px;
}

.featureblock:hover {
	text-decoration:underline;	
}

.imagerule {
	border: 2px solid #CCC;
}

.imagerule:hover {
	border: 2px solid #A31F34;
}

@media (max-width: 820px) {

.featureblock {
	width: 90px;
	height: 96px;
}	
	
}

@media (max-width: 760px) {

#featureblockholder {
	float: left;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-left: 0%;
}

.featureblock {
	float: left;
	width: 80px;
	height: 86px;
	font-size:13px;
	margin: 1%;
	margin-right: 3.85%;
	padding-bottom: 16px;
}

}

@media (max-width: 580px) {

#featureblockholder {
	float: left;
	width: 100%;
	height: auto;
	margin-top: -24px;
	margin-left: 0%;
}

}

@media (max-width: 460px) {

#featureblockholder {
	float: left;
	width: 100%;
	height: auto;
	margin-top: -30px;
	margin-left: 0%;
}

}